linux-ppc: 3.8.0-18.24 -proposed tracker

Bug #1250627 reported by Brad Figg on 2013-11-12
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Andy Whitcroft
Prepare-package-meta
Medium
Adam Conrad
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Adam Conrad
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Canonical Kernel Team
Verification-testing
Medium
Ben Collins
linux-ppc (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Tuesday, 12. November 2013 21:05 UTC
kernel-stable-master-bug:1250558
kernel-stable-Certification-testing-end:Wednesday, 13. November 2013 19:02 UTC
kernel-stable-Security-signoff-end:Wednesday, 13. November 2013 19:02 UTC
kernel-stable-Prepare-package-end:Friday, 15. November 2013 14:53 UTC
kernel-stable-Promote-to-proposed-start:Friday, 15. November 2013 14:53 UTC
kernel-stable-Promote-to-proposed-end:Friday, 15. November 2013 15:03 UTC
kernel-stable-Verification-testing-start:Friday, 15. November 2013 17:02 UTC
kernel-stable-Regression-testing-start:Friday, 15. November 2013 17:02 UTC
kernel-stable-Verification-testing-end:Monday, 25. November 2013 23:01 UTC
kernel-stable-Regression-testing-end:Wednesday, 27. November 2013 00:02 UTC
kernel-stable-Promote-to-updates-start:Wednesday, 27. November 2013 09:02 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 03. December 2013 02:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 03. December 2013 03:07 UTC

This tracking bug was opened to be worked from linux-3.8.0-34.49 update (bug 1250558)

tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ppc (Ubuntu):
importance: Undecided → Medium
Changed in linux-ppc (Ubuntu Raring):
importance: Undecided → Medium
Andy Whitcroft (apw) on 2013-11-13
summary: - linux-ppc: <version to be filled> -proposed tracker
+ linux-ppc: 3.8.0-18.24 -proposed tracker
Brad Figg (brad-figg) on 2013-11-13
description: updated
Adam Conrad (adconrad) on 2013-11-14
Changed in linux-ppc (Ubuntu):
status: New → Invalid

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-11-15
description: updated
Brad Figg (brad-figg) on 2013-11-15
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs to verify.

Brad Figg (brad-figg) on 2013-11-25
description: updated
Adam Conrad (adconrad) wrote :

Ran through stress and regression testing with no issues on powerpc64-smp.

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-11-27
description: updated
Brad Figg (brad-figg) on 2013-11-27
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (15.0 KiB)

This bug was fixed in the package linux-ppc - 3.8.0-18.24

---------------
linux-ppc (3.8.0-18.24) raring; urgency=low

  [ Andy Whitcroft ]

  * Release Tracking Bug
    - LP: #1250627
  * rebase to Ubuntu-3.8.0-34.49

  [ Ubuntu: 3.8.0-34.49 ]

  * Release Tracking Bug
    - LP: #1250558
  * SAUCE: Work around broken ACPI backlight on Dell Inspiron 5537
    - LP: #1231305
  * be2net: pass if_id for v1 and V2 versions of TX_CREATE cmd
    - LP: #1234019
  * random: run random_int_secret_init() run after all late_initcalls
    - LP: #1249058
  * tile: use a more conservative __my_cpu_offset in CONFIG_PREEMPT
    - LP: #1249058
  * ALSA: snd-usb-usx2y: remove bogus frame checks
    - LP: #1249058
  * drm/i915/hsw: Disable L3 caching of atomic memory operations.
    - LP: #1249058
  * drm/i915: Only apply DPMS to the encoder if enabled
    - LP: #1249058
  * ALSA: hda - hdmi: Fix channel map switch not taking effect
    - LP: #1249058
  * ALSA: hda - Add fixup for ASUS N56VZ
    - LP: #1249058
  * hwmon: (applesmc) Always read until end of data
    - LP: #1249058
  * drm/radeon: fix typo in CP DMA register headers
    - LP: #1249058
  * drm/radeon: fix hw contexts for SUMO2 asics
    - LP: #1249058
  * drm/radeon: forever loop on error in radeon_do_test_moves()
    - LP: #1249058
  * i2c: omap: Clear ARDY bit twice
    - LP: #1249058
  * KVM: PPC: Book3S HV: Fix typo in saving DSCR
    - LP: #1249058
  * random: allow architectures to optionally define random_get_entropy()
    - LP: #1249058
  * Btrfs: use right root when checking for hash collision
    - LP: #1249058
  * compiler-gcc4.h: Reorder macros based upon gcc ver
    - LP: #1249058
  * compiler-gcc.h: Add gcc-recommended GCC_VERSION macro
    - LP: #1249058
  * compiler/gcc4: Add quirk for 'asm goto' miscompilation bug
    - LP: #1249058
  * ALSA: hda - Fix microphone for Sony VAIO Pro 13 (Haswell model)
    - LP: #1227093, #1249058
  * ext4: fix memory leak in xattr
    - LP: #1249058
  * vfs: allow O_PATH file descriptors for fstatfs()
    - LP: #1249058
  * parisc: fix interruption handler to respect pagefault_disable()
    - LP: #1249058
  * xen-blkfront: use a different scatterlist for each request
    - LP: #1249058
  * can: flexcan: fix flexcan_chip_start() on imx6
    - LP: #1249058
  * can: flexcan: flexcan_chip_start: fix regression, mark one MB for TX
    and abort pending TX
    - LP: #1249058
  * caif: Add missing braces to multiline if in cfctrl_linkup_request
    - LP: #1249058
  * tcp: Add missing braces to do_tcp_setsockopt
    - LP: #1249058
  * ipv6/exthdrs: accept tlv which includes only padding
    - LP: #1249058
  * net: fib: fib6_add: fix potential NULL pointer dereference
    - LP: #1249058
  * net: sctp: fix smatch warning in sctp_send_asconf_del_ip
    - LP: #1249058
  * net: flow_dissector: fix thoff for IPPROTO_AH
    - LP: #1249058
  * net_sched: htb: fix a typo in htb_change_class()
    - LP: #1249058
  * r8169: enforce RX_MULTI_EN for the 8168f.
    - LP: #1249058
  * netpoll: fix NULL pointer dereference in netpoll_cleanup
    - LP: #1249058
  * net: sctp: fix ipv6 ipsec encryption bug in sctp_v6_xmit
    - LP: #1249058
  * xen-netback: count number requ...

Changed in linux-ppc (Ubuntu Raring):
status: New → Fix Released
status: New → Fix Released
Brad Figg (brad-figg) on 2013-12-03
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers